在ubuntu 6.10下安装java出现错误 ,高手来看一看啊!

为当前最终发行版之前的所有版本提供支持
回复
qzn848
帖子: 20
注册时间: 2007-03-26 12:51
送出感谢: 0
接收感谢: 0
联系:

在ubuntu 6.10下安装java出现错误 ,高手来看一看啊!

#1

帖子 qzn848 » 2007-04-06 16:12

安装是出现以下错误 :
sudo apt-get install sun-java6-jre sun-java6-plugin
E: 无法获得锁 /var/lib/dpkg/lock - open (11 Resource temporarily unavailable)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?
不知道如何下手,qq也装不了了,还有Mplayer也装不了!HELP!!!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-04-06 16:54

is another process using it?
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
qzn848
帖子: 20
注册时间: 2007-03-26 12:51
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 qzn848 » 2007-04-10 22:29

不是啊,只是相安装lumeQQ而已,不过现在问题都解决了
回复

回到 “老旧版本支持”